{
  "id": 3095906,
  "name": "Harry Block, appellee, v. James H. Hooper, appellant",
  "name_abbreviation": "Block v. Hooper",
  "decision_date": "1924-03-10",
  "docket_number": "Gen. No. 29,088",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 615,
    "ocr_confidence": 0.47,
    "sha256": "07a2b410bd43dd2a865a2eab17440b8e1f642f60b242562e8ce53139874b07b4",
    "simhash": "1:0354133dd029c628",
    "word_count": 93
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry Block, appellee, v. James H. Hooper, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Charles E. Collins, for appellant. Cleland, Lee & Phelps and S. L. & Fred Lowenthal, for appellee."
    ],
    "corrections": "",
    "head_matter": "Harry Block, appellee, v. James H. Hooper, appellant.\nGen. No. 29,088.\nInterlocutory petition to enjoin suits for forcible detainer, from transferring certain title, and from interfering with possession. Order granted. Interlocutory appeal from the Circuit Court of Cook county; the Hon. Ira Ryner, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 10, 1924.\nCharles E. Collins, for appellant. Cleland, Lee & Phelps and S. L. & Fred Lowenthal, for appellee."
  },
  "file_name": "0632-04",
  "first_page_order": 660,
  "last_page_order": 660
}
